View Issue Details

IDProjectCategoryView StatusLast Update
0003885Part[FreeCAD] Bugpublic2019-03-22 16:29
ReporteruwestoehrAssigned To 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.18 
Target VersionFixed in Version[FreeCAD] 0.19 
Summary0003885: Part WB: Copy/paste error in preferences tooltips
DescriptionIn the FC preferences, section "Display" -> tab "Part colors" the tooltips for
Default vertex color
and
Default vertex size
are the ones of the settings Default line color / Default line width. So the were accidentally copied.

The tooltip for "Default vertex color" should be: "The default color for new vertices"
The tooltip for "Default vertex size" should be: "The default size for new vertices"
Additional InformationOS: Windows 7
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.16028 (Git)
Build type: Release
Branch: master
Hash: 9079de7516eca945587e18f6076ec74eb7bd043c
Python version: 3.6.6
Qt version: 5.6.2
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: German/Germany (de_DE)
Tagstooltips, UI

Issue History

Date Modified Username Field Change
2019-03-05 22:16 uwestoehr New Issue
2019-03-05 22:16 uwestoehr Tag Attached: UI
2019-03-05 22:22 uwestoehr Note Added: 0012850
2019-03-06 21:02 uwestoehr Tag Attached: tooltips
2019-03-11 11:19 Kunda1 Summary Prt WB: Copy/paste error in preferences tooltips => Part WB: Copy/paste error in preferences tooltips
2019-03-22 16:29 wmayer Status new => closed
2019-03-22 16:29 wmayer Resolution open => fixed
2019-03-22 16:29 wmayer Fixed in Version => 0.19
2019-03-22 16:29 wmayer Note Added: 0012943